#konfig_okvir{
position:relative;
width:100%;
height:800px;
text-align:center;
vertical-align:middle;
top:160px;
padding-top:0px;
display:inline-block;
 
}


#konfig_okvir2{
position:relative;
width:100%;
height:800px;
text-align:center;
vertical-align:middle;
top:160px;
padding-top:0px;
display:inline-block;
 
}

#konfig_okvir_pdf{
position:relative;
width:100%;
text-align:center;
vertical-align:middle;
top:40px;
padding-top:0px;
display:inline-block;
margin-bottom:100px;
}


#konfig_okvir_pdf2{
position:relative;
width:100%;
text-align:center;
vertical-align:middle;
 
margin-top:40px;
display:inline-block;
 
}






#okvir{
 
background:#555555;
border:#111111 solid 2px;
text-align:center;
bottom:0px;
left:260px;
display:inline-block;
vertical-align:middle;
border-bottom:0px;
}

#okvir_in{
 
background:#555555;
border:#111111 solid 2px;
text-align:center;
bottom:0px;
left:260px;
display:inline-block;
vertical-align:middle;
border-bottom:0px;
}



#krilo_top{
 
background:#555555;
 
text-align:center;
bottom:0px;
left:260px;
display:inline-block;
vertical-align:middle;

}



#krilo_top_in{
 
background:#555555;
 
text-align:center;
bottom:0px;
left:260px;
display:inline-block;
vertical-align:middle;

}
#krilo{
display:inline-block; 
width:236px;
height:480px;
background:#555555;
border-top:rgba(0,0,0,0.4) solid 2px;
border-right:rgba(0,0,0,0.4) solid 2px;
border-left:rgba(0,0,0,0.4) solid 2px;
text-align:center;
margin-top:14px;
 
}



#krilo2{
display:inline-block; 
width:236px;
height:480px;
background:#555555;
border-top:rgba(0,0,0,0.4) solid 2px;
border-right:rgba(0,0,0,0.4) solid 2px;
border-left:rgba(0,0,0,0.4) solid 2px;
text-align:center;
margin-top:14px;
 
}







